<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin
    name="IMGLIB C64x+ 3.1.1.0"
    id="ti.imglib.c64Px.rtscRegistry_3.1.1.0"
    version="3.1.1.0"
    provider-name="Texas Instruments Inc.">

    <extension point="org.eclipse.help.toc">
        <toc file="toc_top.xml" primary="true"/>
        <toc file="toc_cdoc.xml"/>
    </extension>

    <extension point="org.eclipse.help.contentProducer">
        <contentProducer>
            <producer class="org.eclipse.rtsc.xdctools.ui.help.HelpContentProducer"/>
        </contentProducer>
    </extension>
   
    <extension point="org.eclipse.rtsc.xdctools.ui.productInfo">
        <repository location="../../../packages"/>
        <docs location="../../.."/>
        <info
            installLocation="../../.."
            productName="IMGLIB C64x+"
	        versionNumber="3.1.1.0"
        />
    </extension>

    
    <extension point="org.eclipse.rtsc.xdctools.managedbuild.core.rtscProductTypes">
        <productType
            id="ti.imglib.c64Px"
            name="IMGLIB C64x+"
            folderPrefix="IMGLIB C64x+"
            rootMacroName="TI_IMGLIB_C64PX_INSTALL_DIR"/>
    </extension>
    
    <extension point="org.eclipse.rtsc.xdctools.managedbuild.core.rtscProducts">
        <product
            productTypeId="ti.imglib.c64Px"
            version="3.1.1.0"/>
    </extension>

</plugin>
